prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagickWand
Version: 1.3.47
Description: GraphicsMagick Wand image processing library
Requires: GraphicsMagick
Libs: -lGraphicsMagickWand
Cflags:
